OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
allegro_v.h File Reference

Base of the Allegro video driver. More...

`#include "video_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | VideoDriver_Allegro
| The allegro video driver. More...
class | FVideoDriver_Allegro
| Factory for the allegro video driver. More...

## Detailed Description

Base of the Allegro video driver.

Definition in file allegro_v.h.